.header{
  padding: 10px 20px;
  text-align: center;
  
  &--yellow{
    background-color: yellow;
  }

  &::after{
    content: "";
    display: block;
    border-bottom: 2px groove #000;
  }

}
.header__logo{
  font-size: 24px;
  text-decoration: none;
  color: $logoColor;
  font-weight: 700;

  @include transform(translateY(50%));
}

.header__menu{
  @extend %list-reset;
}